### Hierarchy

- ProgressEvent

## Index

### Properties

- files
- totalBytes
- totalPercent

## Properties

### Optional files

files: function

- Defined in lib/api/upload/upload.ts:33

#### Type declaration

- - (key: string): ProgressEvent

  - #### Parameters

    - ##### key: string

    #### Returns ProgressEvent

### totalBytes

totalBytes: number

- Defined in lib/api/upload/upload.ts:32

### totalPercent

totalPercent: number

- Defined in lib/api/upload/upload.ts:31